RubyGems Navigation menu

elm_install 1.6.1

Install Elm packages from git repositories.

版本列表:

  1. 1.6.1 - September 28, 2017 (21.0 KB)
  2. 1.6.0 - September 20, 2017 (21.0 KB)
  3. 1.5.0 - September 15, 2017 (21.0 KB)
  4. 1.4.0 - August 17, 2017 (20.5 KB)
  5. 1.3.0 - August 14, 2017 (20.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (9):

  • adts ~> 0.1.2
  • commander >= 4.4.2, ~> 4.4
  • contracts ~> 0.16.0
  • git ~> 1.3
  • git_clone_url ~> 2.0
  • indentation ~> 0.1.1
  • molinillo = 0.5.7
  • smart_colored >= 1.1.1, ~> 1.1
  • solve ~> 3.1
  • 所有者:

    作者:

    • Gusztáv Szikszai

    SHA 256 checksum:

    b39c6dbf2a257a3e5c97d0da4ed538fb9455096746d55bcd36747e8929ed846f

    下载总次数 75,733

    这个版本 7,720

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 0

    相关链接: